<?
$title='Тройной опыт';
include_once '../system/config.php';
if($ku['status']!=3)
{
echo "<div class='content'>";
echo "<div class='block'>";
echo 'Так просто ты тут ни чего не узнаешь. Попробуй найти того, кто тебе объяснит.';
include_once 'inc/foot.php';
echo "</div></div>";
}
if(isset($_GET['ok']))
{
$timee=$_POST[times];
mysql_query("UPDATE `news` SET `link` = '$timee' WHERE `id` = '1'");
mysql_query("UPDATE `kolhoz_user` SET `new` = '1' WHERE `id` >'0'");

msg_game("Размещено");
}
  echo "<div class='event'><h1><a href='/admin'>Новости</a></h1></div><div class='block'>";

echo '<form action="http://'.$_SERVER[HTTP_HOST].'/?admin=news&ok" method="post" name="them">
<div class="div">Ссылка: <input name="times" value="">
<input type="submit" value="Разместить">';
echo"</div></div>";
include_once 'inc/foot.php';

?>